%setup_docs_module install-desktop_personal ru

Name: %packagename
Version: 0.1.1
Release: alt1

Summary: ALT Linux Desktop Installation Guide
Summary(ru_RU.UTF-8): Руководство по установке ALT Linux Desktop
License: %fdl

Buildarch: noarch
Requires: docs-utils
BuildRequires(pre): rpm-build-docs-experimental >= 0.3
BuildRequires(pre): rpm-build-licenses >= 0.6

Provides: docs-install0-desktop = 4.0-alt1, docs-install2-desktop = 0.2-alt1, docs-install-desktop = 0.1-alt1
Obsoletes: docs-install0-desktop, docs-install2-desktop, docs-install-desktop

Source: %name-%version.tar

%description
ALT Linux Desktop Installation Guide.

%description -l ru_RU.UTF-8
Руководство по установке ALT Linux Desktop.

%prep
%setup

%build
%docs_module_build "m-k" "index.m-k"

%install
%docs_module_install

%post
%docs_module_postin

%postun
%docs_module_postun

%files
%docs_module_files

%changelog
* Tue Aug 14 2007 Artem Zolochevskiy <azol@altlinux.ru> 0.1.1-alt1
- new version
  + mkbootflash mention

* Mon Aug 13 2007 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt1
- initial build for Sisyphus
  + based on docs-install-desktop package
  + typo and punctuation fixes
  + some rephrasings
  + screenshots from RC-20070809

